/* Styles for the frontpage carousel */
.front .carousel {}

/* Styles for the frontpage tab-panel. */
.front .tabpanel {}

.front div[role=main] {
  background: transparent url(../images/bg-main-home-sides.jpg) center -45px repeat-x;
}

/* Frontpage is wider than other pages to accomodate the tab panel. */
.front div[role=main] > .inner {
  width: 1000px;
  background: transparent url(../images/bg-main-home-middle.jpg) center -45px no-repeat;
}

#carousel-container {
  position: absolute;
  left: 29px;
  top: 0;
  z-index: -1;
  
  width: 880px;
  height: 445px;
}

#frontpage-carousel{
  margin: 0px;
}

#carousel-container img{
  width: 880px;
  height: 445px;
}

#carousel-frame {
  position: relative;
  left: 0;
  top: 0;
  width: 100%;
  min-width: 938px;
  height: 459px;
  overflow: hidden;
}

#carousel-frame .top {
  background: transparent url(../images/bg-home-carousel-frame-top-8.png) center top repeat-x;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 13px;
  z-index: 1;
}

#carousel-frame .bottom {
  background: transparent url(../images/bg-home-carousel-frame-bottom-8.png) center bottom repeat-x;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 72px;
  z-index: 2;
}

#carousel-frame .sides {
  margin: 0 auto;
  position: relative;
  left: 0;
  top: 0;
  width: 938px;
  height: 374px;
  z-index: 0;
}

#carousel-frame .left,
#carousel-frame .right {
  background: transparent url(../images/bg-home-carousel-frame-sides-8.png) no-repeat;
  position: absolute;
  top: 13px;
  width: 59px;
  height: 374px;
}
	#carousel-frame .left {
	  background-position: 0 0;
	  left: 0;
	}
	#carousel-frame .right {
	  background-position: -59px 0;
	  right: 0;
	}

.carousel-button{
  width: 40px;
  height: 40px;
  z-index: 1;
  background: transparent url(../images/btn-home-carousel.png) 0 0 no-repeat;
  cursor: pointer;
}

#carousel-next{
  right: 55px;
  position: absolute;
  top: 180px;
  background-position: -40px 0;
}

#carousel-next:hover,
#carousel-next:focus,
#carousel-next:active {
  background-position: -40px -40px;
}

#carousel-prev{
  left: 55px;
  position: absolute;
  top: 180px;
  background-position: 0 0;
}

#carousel-prev:hover,
#carousel-prev:focus,
#carousel-prev:active {
  background-position: 0 -40px;
}

.front p.more {
  padding-bottom: 0 !important;
  color: #bc321b;
  text-transform: uppercase;
  letter-spacing: 1px;
  font: bold 10px/16px Georgia, serif;
}
.front p.more a {
  color: #bc321b;
  text-decoration: none;
}


/* Styles for the frontpage columns */
.front .columns {
  width: 940px;
  margin: 0 auto;
}

.front .column {
  position: relative;
}

.front .left.column {
  float: left;
  width: 280px;
}

.front .center.column {
  width: 340px;
  left: 20px; /* like margin, only without altering the document flow */
  float: left;
}

.front .right.column {
  float: right;
  width: 280px;
}


.front .column.left,
.front .column.right {
  padding: 40px 0 0 0;
}

.front .column .hr {
  display: block;
  height: 9px;
  background: transparent url(../images/hr-home-column.png) 0 0 no-repeat;
  border: none !important;
  padding: 0;
  margin: 20px 0;
  outline: none !important;
}
	.front .column .hr.top {
	  background-position: 0 0;
	  margin-top: 0;
	}
	.front .column .hr.bottom {
	  background-position: 0 -15px;
	  margin: 0;
	}
	.front .column .hr.dotted {
	  background: none;
	  border-top: 2px dotted #d7c6a6;
	  height: 0;
	}

.front .column .quote {
  margin: 0;
  padding: 5px 0;
  color: #bc321b;
  font: normal 19px/26px Georgia, serif;
  text-align: center;
}
	.front .column .quote.attr {
	  font-size: 16px;
	}

.front .column p.img {
  margin: 0;
  padding: 0;
}





.front .jcarousel-container {
  max-width: 1940px;
  margin: 0 auto;
  height: 445px;
  /* overflow: hidden; */
}

.front .jcarousel-clip {
  position: relative;
  width: 880px;
  height: 445px;
  margin: 0 auto;
}

.front .jcarousel-clip img {
  display: block;
  width: 880px;
  height: 445px;
}


.front section[role=tabpanel] {
  padding: 15px 0 0 0;
  background: transparent url(../images/bg-home-tab-section.png) 0 43px no-repeat;
}

.front section[role=tabpanel] .tab-container {
  float: right;
  position: relative;
  left: -50%;
  height: 50px;
}

.front section[role=tabpanel] .tab-container > ul {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;
  position: relative;
  left: 50%;
  height: 50px;
}

.front section[role=tabpanel] .clickable-tab {
  list-style: none;
  padding: 20px 0 10px 0;
  float: left;
  cursor: pointer;
  color: #853a34;
  font: bold 12px/18px Georgia, serif;
  letter-spacing: 1px;
  text-transform: uppercase;
  width: 203px;
  height: 20px;
  overflow: hidden;
  text-align: center;
  background: transparent url(../images/bg-home-tabs.png) -1px 0 no-repeat;
}
	.front section[role=tabpanel] .clickable-tab:first-child {
	  width: 204px;
	  background-position: 0 0;
	}
	.front section[role=tabpanel] .clickable-tab:hover,
	.front section[role=tabpanel] .clickable-tab:focus,
	.front section[role=tabpanel] .clickable-tab:active {
	  color: #cc1d00;
	}
  	.front section[role=tabpanel] .clickable-tab.selected:hover,
  	.front section[role=tabpanel] .clickable-tab.selected:focus,
  	.front section[role=tabpanel] .clickable-tab.selected:active {
  	  color: #853a34;
  	}

.front section[role=tabpanel] .clickable-tab.selected {
  background-position: -1px -50px;
}
  .front section[role=tabpanel] .clickable-tab.selected:first-child {
    background-position: 0 -50px;
  }

.front section[role=tabpanel] div[role=tab] {
  padding: 45px 90px 20px 30px;
  clear: both;
}

.front section[role=tabpanel] div[role=tab] img {
  display: block;
  float: left;
  width: 280px;
}

.front section[role=tabpanel] div[role=tab] h1 {
  margin: 0 0 0 300px;
  padding: 0 0 5px 0;
  color: #bc321b;
  font: normal 28px/35px Georgia, serif;
  border-bottom: none;
}

.front section[role=tabpanel] div[role=tab] p {
  margin: 0 0 0 300px;
  padding: 0 0 8px 0;
}


/* temporary home center column */
.front .region-front-center > .block {
  margin: 30px 0 0 0;
  padding: 0 40px;
  background: #fff0da url(../images/blocks/bg-home-center.png) 0 -30px no-repeat;
  text-align: center;
}

.front .region-front-center > .block h2 {
  margin: 0;
  padding: 165px 0 0 0;
  font: normal 25px/30px Georgia, serif;
  color: #c14c5a;
  /*background: transparent url(../images/temp-home-center.png) center 30px no-repeat;*/
}

.front #block-block-9 h2 {
  background: transparent url(../images/temp-home-center.png) center 30px no-repeat;
}

.front .tin_spotlight h2{
  background: transparent url(../images/HomePage_Recipe.png) center 30px no-repeat;
  width: 176px;
}

.front .region-front-center > .block.tin_spotlight h2{
  margin: 0px auto;
}

.front .region-front-center > .block p {
  margin: 0;
  padding: 5px 0;
  line-height: 16px;
  color: #5b1a07;
}
  .front .region-front-center > .block p.more {
    color: #bc321b;
  }

.front .region-front-center > .block .block-content .cap.bottom {
  margin: 5px 0 0 0;
  background: transparent url(../images/blocks/bg-home-center.png) 0 0 no-repeat;
  height: 15px;
  overflow: hidden;
  width: 340px;
  position: relative;
  left: -40px;
  top: 0;
}

.front nav.admin ul{
  margin-top: 0px;
}